.button,
.focusedButton {
  border: none;
  cursor: pointer;
  background: none;
}

.button:focus,
.focusedButton:focus {
  outline: 0;
}

.disabled {
  filter: grayscale(1);
  cursor: default;
  max-width: 80px;
    max-height: 80px;
}
.text{
  color: #2b7fce;
}
.icon {
  max-width: 80px;
  max-height: 80px;
}
